﻿var app_name = 'WV-ASR500计算器';
var app_ver = 'Ver. 1.12R00 CHN (2014/07/14)';
var app_reqspec = '系统要求: Windows 8.1 / 8 / 7 / Vista，Internet Explorer 11 / 10 / 9 / 8 / 7，RAM 512MB以上';

var s_note_cap = '注:';
var s_note_txt = '<ul>' +
    '<li>根据拍照的对象,计算结果(实际记录时间与必要的硬盘容量)可能会有差额。</li>' +
    '<li>根据拍照的对象与网络使用情况,因为由摄像机到网络输出的码流可能会有变化,网络带宽设计时请注意。</li>' +
    '<li>由于兼容的设备韧件版本的关系，有些功能可能不起作用。详情请参阅以下的松下网站的服务支持页面的内容。(<a href="http://panasonic.net/pss/security/support/index.html">http://panasonic.net/pss/security/support/index.html</a>)</li>' +
    '<li>除非必须删除最旧的视频以腾出空间记录新的视频，通常情况下，系统会尽可能地保留所有摄像机的记录图像。因此，建议您仅在必须的情况下使用“期满设置”功能，例如，按照法律要求必须删除超过特定的最大时限的视频等。</li>' +
    '<li>通过添加硬盘扩展存储容量，或者减少视频需要存储的最小时间，或者降低摄像机的帧率及画质，可以解决视频期满的问题。</li>' +
    '</ul>';

var s_note_addtxt = '如果输入摄像机数量,自动计算出来必需的记录容量及机器数量。';
var s_tblheader_reccondition = '录像条件';
var s_cam_fps_max = '最大 ';
var s_cam_bitrate_mbps = 'Mbps';
var s_cam_bitrate_kbps = 'kbps';
var s_cam_fps = 'fps';
var s_cam_fps_none = '< 1fps';

var s_cam_kb = 'KB';
var s_mark_nonsupport_nv200 = '(*)';
var s_mark_support_nv200_sf = '(SF)';
var s_mark_support_nv200_fq = '(FQ)';
var s_mark_support_nv200_nq = '(NQ)';

var s_space = '   ';
var s_separator = '__';

var s_tblheader_compkind_h264 = '类型';
var s_tblheader_camnum_h264 = '编号';
var s_tblheader_cammodel_h264 = '型号编号';
var s_tblheader_reso_h264 = '分辨率';
var s_tblheader_scanmode_h264 = '拍摄模式';
var s_tblheader_priority_h264 = '传送模式';
var s_tblheader_quality_h264 = '画质';
var s_tblheader_bitrate_h264 = '每个带宽';

var s_compkind_h264 = 'H.264';

var s_cammodel_h264_01 = 'i-PRO智能高清';
var s_cammodel_h264_02 = 'i-PRO智能高清(全高清)';
var s_cammodel_h264_03 = 'NP502/NW502S';
var s_cammodel_h264_04 = 'GXE500';
var s_cammodel_h264_05 = 'BB-HCM7**';
var s_cammodel_h264_06 = 'SF4**/SW4**';
var s_cammodel_h264_07 = 'GXE100';
var s_cammodel_h264_08 = '其它摄像机';

var s_camscan_h264_00 = '--';
var s_camscan_h264_01 = '1.3M';
var s_camscan_h264_02 = '2M';
var s_camscan_h264_03 = '3M';
var s_camscan_h264_04 = '1M';
var s_camscan_h264_05 = '两种模式';
var s_camscan_h264_06 = 'VGA(4)';
var s_camscan_h264_07 = '2/3M';
var s_camscan_h264_08 = '1.2M';
var s_camscan_h264_09 = '1.9M';
var s_camscan_h264_10 = '2.8M';
var s_camscan_h264_11 = '3.1M';
var s_camscan_h264_12 = '3.9M';
var s_camscan_h264_13 = '4.9M';
var s_camscan_h264_14 = '5M';
var s_camscan_h264_15 = '8M';
var s_camscan_h264_16 = '10M';
var s_camscan_h264_17 = '12M';
var s_camscan_h264_18 = '20M';
var s_camscan_h264_19 = '40M';

var s_camreso_h264_00 = '--';
var s_camreso_h264_01 = 'SXVGA';
var s_camreso_h264_02 = 'VGA';
var s_camreso_h264_03 = 'QVGA';
var s_camreso_h264_04 = 'FHD';
var s_camreso_h264_05 = 'HD';
var s_camreso_h264_06 = 'HVGAW';
var s_camreso_h264_07 = '180P';
var s_camreso_h264_08 = 'SVGA';
var s_camreso_h264_09 = 'CIF';
var s_camreso_h264_10 = '2CIF';
var s_camreso_h264_11 = 'D1';
var s_camreso_h264_12 = '720P';
var s_camreso_h264_13 = '1080P';

var s_camprio_H264_00 = '--';
var s_camprio_h264_01 = '恒定速率';
var s_camprio_h264_02 = '帧率优先';
var s_camprio_h264_03 = 'AdvancedVBR[high]';
var s_camprio_h264_04 = 'AdvancedVBR[middle]';
var s_camprio_h264_05 = 'AdvancedVBR[low]';

var s_camqual_h264_00 = '--';
var s_camqual_h264_01 = '细(画质优先)';
var s_camqual_h264_02 = '通常';
var s_camqual_h264_03 = '低(移动优先)';

var s_compkind_jpeg = 'JPEG';

var s_cammodel_jpeg_01 = 'i-PRO SmartHD';
var s_cammodel_jpeg_02 = 'i-PRO SmartHD(FullHD)';
var s_cammodel_jpeg_03 = 'NP502/NW502S';
var s_cammodel_jpeg_04 = 'GXE500/GXE100';
var s_cammodel_jpeg_05 = 'NP304/NF302';
var s_cammodel_jpeg_06 = 'NP1000';
var s_cammodel_jpeg_07 = 'Other i-PROs';
var s_cammodel_jpeg_08 = 'BB-HCM7**';
var s_cammodel_jpeg_09 = 'BB-HCM5**/3**/1**';
var s_cammodel_jpeg_10 = 'SF4**/SW4**';
var s_cammodel_jpeg_11 = 'Other Cameras';

var s_camreso_jpeg_01 = s_camreso_h264_01;
var s_camreso_jpeg_02 = s_camreso_h264_02;
var s_camreso_jpeg_03 = s_camreso_h264_03;
var s_camreso_jpeg_04 = s_camreso_h264_04;
var s_camreso_jpeg_05 = s_camreso_h264_05;
var s_camreso_jpeg_06 = s_camreso_h264_06;
var s_camreso_jpeg_07 = s_camreso_h264_07;
var s_camreso_jpeg_08 = s_camreso_h264_08;
var s_camreso_jpeg_09 = 'QXGA';

var s_camscan_jpeg_00 = s_camscan_h264_00;
var s_camscan_jpeg_01 = s_camscan_h264_01;
var s_camscan_jpeg_02 = s_camscan_h264_02;
var s_camscan_jpeg_03 = s_camscan_h264_03;
var s_camscan_jpeg_04 = 'Full scan';
var s_camscan_jpeg_05 = s_camscan_h264_04;
var s_camscan_jpeg_06 = s_camscan_h264_05;
var s_camscan_jpeg_07 = s_camscan_h264_06;

var s_camqual_jpeg_00 = '0';
var s_camqual_jpeg_01 = '1';
var s_camqual_jpeg_02 = '2';
var s_camqual_jpeg_03 = '3';
var s_camqual_jpeg_04 = '4';
var s_camqual_jpeg_05 = '5';
var s_camqual_jpeg_06 = '6';
var s_camqual_jpeg_07 = '7';
var s_camqual_jpeg_08 = '8';
var s_camqual_jpeg_09 = '9';
var s_camqual_jpeg_10 = 'Fine ';
var s_camqual_jpeg_11 = 'Normal ';
var s_camqual_jpeg_12 = 'Low ';

var s_compkind_mpeg4 = 'MPEG-4';

var s_cammodel_mpeg4_01 = 'i-PRO SmartHD';
var s_cammodel_mpeg4_02 = 'NP502/NW502S';
var s_cammodel_mpeg4_03 = 'GXE500';
var s_cammodel_mpeg4_04 = 'NP304/NF302';
var s_cammodel_mpeg4_05 = 'NP1000';
var s_cammodel_mpeg4_06 = 'Other i-PROs';
var s_cammodel_mpeg4_07 = 'BB-HCM7**';
var s_cammodel_mpeg4_08 = 'Other Cameras';

var s_camscan_mpeg4_00 = s_camscan_h264_00;
var s_camscan_mpeg4_01 = s_camscan_h264_01;
var s_camscan_mpeg4_02 = s_camscan_h264_03;
var s_camscan_mpeg4_03 = s_camscan_jpeg_04;

var s_camreso_mpeg4_01 = s_camreso_h264_02;
var s_camreso_mpeg4_02 = s_camreso_h264_03;

var s_camprio_mpeg4_00 = s_camprio_H264_00;
var s_camprio_mpeg4_01 = s_camprio_h264_01;

var s_camqual_mpeg4_00 = s_camqual_h264_00;
var s_camqual_mpeg4_01 = s_camqual_h264_01;
var s_camqual_mpeg4_02 = s_camqual_h264_02;
var s_camqual_mpeg4_03 = s_camqual_h264_03;

var s_compkind_face = 'H.264<br />(Face matching)';
var s_cammodel_face_01 = 'See this tip';
var s_camreso_face_01 = s_camreso_h264_01;
var s_camqual_face_01 = 'SF';

var s_td_RecTime = '录像时间';
var s_txtTimeHour = '时间(1天)';
var s_txtDays = '天数';

var s_td_HDDInfo = '硬盘相关';
var s_Lst_HDDCapa = '容量(1块）';
var s_lst_RAID  = 'RAID';
var sel_raid_str = new Array('无', 'RAID5');
var sel_hdd_unit = 'GB';

var s_ck_advanced = 'All HDD set<br />Advanced Mode';
var s_ck1_advanced = 'All HDD set';
var s_ck2_advanced = 'Advanced Mode';

var s_td_VMDAudio = 'VMD/Audio';
var s_ck_VMDInfo = 'VMD Info.';
var s_ck_Audio = 'Audio';
var STR_LABELNOTICE1 = '对象：全摄像机';

var s_td_ResultTitle = '计算结果';

var s_td_theoryValue = '理论值';
var s_td_theoryTotalBitRate = '带宽 (Mbps)';
var s_td_theoryCapasity = '硬盘容量 (TB)';

var OUTPUTNOTICE = '关于计算结果的注意事项';

var s_td_Server = '服务器';
var s_td_NV200 = 'NV200';
var s_td_NV200_24ch = 'NV200';
var s_td_NV200_Name1 = 'WJ-NV200';
var s_td_NV200_Name2 = '';
var s_td_NV200_Name3 = '';
var s_td_NV200_Name4 = '';
var s_td_NV200_Name5 = '';
var s_td_NVE20 = '';

var s_td_HP = 'HP';
var s_td_HPsrvName1 = 'ProLiant ML350p Gen8';
var s_td_HPsrvName2 = 'E5-2630 1P6C 4G<br />SAS/8SFF T';

var s_td_DELL_128 = 'DELL(128ch *2)';
var s_td_DELL_064 = 'DELL(64ch *2)';
var s_td_DELLsrvName1 = 'PowerEdge R520';
var s_td_DELLsrvName2 = 'PowerEdge R320';
var s_td_DELLsrvName3 = 'PowerEdge R420';

var s_td_INTEL_128 = 'INTEL(128ch *1)';
var s_td_INTEL_064 = 'INTEL(64ch *1)';
var s_td_INTELsrvName1 = 'S1200V3RPM';
var s_td_INTELsrvName2 = 'PAN-S1200V3R<br />PM-2U-32';
var s_td_INTELsrvName3 = 'PAN-R1304RPM<br />SHOR-1U-64';
var s_td_INTELsrvName4 = 'PAN-S1200V3R<br />PM-2U-64';

var s_td_LabelExtUnit = '扩展台';
var s_td_LabelHDDnum = '硬盘(*3)';
var s_td_LabelCapa = '总容量 (TB)';
var s_td_LabelPowWatt = '总功耗 (W)';
var s_td_LabelU = '总高 (U)';

var s_print_detail = '参照详细描述。';

var s_table_HPtitle = 'HP服务器单元配置';
var s_table_INTEL064title = 'INTEL服务器单元配置 (64 ch)';
var s_table_INTEL128title = 'INTEL服务器单元配置 (128 ch)';
var s_table_DELL064title = 'DELL服务器单元配置 (64 ch)';
var s_table_DELL128title = 'DELL服务器单元配置 (128 ch)';

var s_detail_MainUnit = '主机';
var s_detail_model = '';
var s_detail_license = '';
var s_detail_hde = '扩展台';
var s_detail_hdd = '硬盘(*3)';
var s_detail_camera = '总摄像机';

var s_detail_h264 = 'H.264摄像机';
var s_detail_cam1 = '[1]';
var s_detail_cam2 = '[2]';
var s_detail_cam3 = '[3]';

var s_detail_totalbitrate = '总带宽<br />(Mbps)';
var s_detail_totaldata = '总数据<br />(TB)';

var s_print_button = '文本输出';
var s_print_label01 = '按下左边的按钮来获得文本数据中的结果。' +
    '复制文本到文档。';
var s_print_title = '文本输出';

var s_switch_on = '开';
var s_switch_off = '关';

var s_buf = '---';

var POPUP_CAMNUM = '号码，你输入在GXE500的情况下，是没有的设备的数量。<br />' +
    '请输入要使用的信道的数量。';

var POPUP_RESOLUTION = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2">[4:3]</td><td colspan="2">[16:9]</td></tr>' +
    '<tr><td>QXGA</td><td>2048*1536</td><td>FHD</td><td>1920*1080</td></tr>' +
    '<tr><td>SXVGA</td><td>1280*960</td><td>HD</td><td>1280*720</td></tr>' +
    '<tr><td>SVGA</td><td>800*600</td><td>-</td><td>-</td></tr>' +
    '<tr><td>VGA</td><td>640*480</td><td>HVGAW</td><td>640*360</td></tr>' +
    '<tr><td>QVGA</td><td>320*240</td><td>180P</td><td>320*180</td></tr>' +
    '</table>';

var POPUP_MODE = '<ul><li>两种模式 : 双重全景+四画面, 单画面PTZ / 全景+四画面, 单画面PTZ</li>' +
    '<li>VGA(4) : VGA 四流</li></ul>';

var POPUP_BITRATE = '<ul>' +
    '<li>FPS恒定比特率的数字是最大的价值，波动会更大，到指定的帧速率相比。</li>' +
    '<li>FPS帧速率的数量相当于荧光定量的图像质量。</li>' +
    '<li>无线通信的数据包丢失不考虑。</li>' +
    '</ul>';

var POPUP_H264 = '<ul>' +
    '<li>BB-HCM*** 从相机，以及图像数据，从多个网络协议（假设上的图像数据增加了30%）header数据比特率是包括在内。</li>' +
    '</ul>';

var POPUP_FACE = '脸匹配可与NV200的只有1路。' +
    'NV200的需要作为 \'人脸匹配\' 的摄像机数量。';
var POPUP_FACEMODEL = 'NP502，SP305和SP306，8倍变焦百万像素镜头。';

var POPUP_HDDCAPA = '请使用推荐的模型';
var POPUP_RAID_ARRAY = new Array('无', 'RAID5: <b>One</b> 每台机器都需要相同硬盘。');

var NOTICERECTYPEINFO = '注:<br />';
var ELECNOTICE = '- 仅服务器可以计算瓦特(W)。其它的组件，例如摄像机、网络切换开关等<b>不</b>计算瓦特。';
var UNITSPACE = '- 为了通风良好，机器上下都预留1U(44 毫米 / 1.73 英寸) 的空间。';

var INFOMSGTIPS = '---------------------------TIPS----------------------------';

var CAMNUMOVER = '摄像机的各级上限是1000个。请更改1000个以下。';

var s_note_exttxt1 = '(*1) 在RAID5的情况下，只有主单元，请设置每个主单元HDD的五个或更多的数目。';
var s_note_exttxt2 = '(*2) 当您使用戴尔硬盘扩展单元，请参见下文<br />' +
    '&nbsp&nbsp&nbsp&nbsp&nbsp- 仅使用一个扩展单元<br />' +
    '&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp型号）MD1200<br />' +
    '&nbsp&nbsp&nbsp&nbsp&nbsp- 使用多个扩展单元<br />' +
    '&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp型号）初级：MD3200，其他：MD1200';

var s_note_exttxt3 = '(*3) 硬盘编号表示记录区域。<br />&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp配置硬件时需要一个SSD/HDD作为单独的系统区域。';

